Get an invoice

GET/v1/billing/invoices/{invoice_id}

To get details of an invoice specified in the path parameter, send a GET request to /v1/billing/invoices/{invoice_id}.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

invoice_id*string

A unique identifier of an invoice.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/billing/invoices/BDbDkxal"
{  "id": "BDbDkxal",  "number": 61,  "parent_id": "46dBBXd7",  "status": "pending",  "date": "2026-06-01",  "type": "credit_note",  "total_due": -200,  "currency": "EUR",  "csv_url": "https://example.org/files/invoices/2026-06/Xe0RyGGb-jnegJYdw-BDbDkxal-invoice-61.csv?response-content-disposition=attachment%3B%20filename%3DXe0RyGGb-jnegJYdw-BDbDkxal-invoice-61.csv&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=dp3hLWb2U6vgZt1fqVAP%2F20260528%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20260528T065850Z&X-Amz-Expires=86400&X-Amz-SignedHeaders=host&X-Amz-Signature=b67ba66dc7d8658aa5bcbff962fbf9439e9970e498d89e073f1213c86de88293",  "pdf_url": "https://example.org/files/invoices/2026-06/Xe0RyGGb-jnegJYdw-BDbDkxal-invoice-61.pdf?response-content-disposition=attachment%3B%20filename%3DXe0RyGGb-jnegJYdw-BDbDkxal-invoice-61.pdf&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=dp3hLWb2U6vgZt1fqVAP%2F20260528%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20260528T065850Z&X-Amz-Expires=86400&X-Amz-SignedHeaders=host&X-Amz-Signature=e14ae9a29756c8adfac1503156618f38c0d7611bebc29c6e258ca76abe613b06"}
{  "message": "Not found",  "code": "NOT_FOUND"}